Source: zope-ploneerrorreporting
Section: web
Priority: optional
Maintainer: Christian Heimes <Christian Heimes <heimes@faho.rwth-aachen.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: zope-ploneerrorreporting
Architecture: any
Depends: zope-cmfplone (>= 2.0)
Description: Error Reporting Tool for CMFPlone 2.0
 The plone error reporting tools helps the site manager
 to post bug reports more easily.
